Instalando pop corn time

#21

ok, versão ruim demais

0 Likes

#22

Qual o problema nesse caso?

1 Like

#23

@axel @Natanael.755 @Vinicius

Problema resolvido! formatei a máquina e instalei o linux mint que para resolver as coisas é bem mais fácil! deu certo de 1ª!

Segui os passos do site que você me passou @axel!! blz!

Obrigado a todos pela ajuda!

2 Likes

#24

@Dio @Diolinux @CanalOCaraDoTI @fastos2016

eu estou tentando instalar o PopCornTime no meu notebook com o Linux Lubuntu 18.04lts e ele instala perfeitamente, porém na hora de executar pede isso libgconf-2.so.4! instalei a biblioteca Libgconf-2-4 não adianta! até aparece mais erros do que antes no terminal!

fiz o mesmo processo no mint, utilizando uma máquina virtual seguindo os passos deste site How to Install Popcorn Time on Ubuntu 18.04 and Other Linux Distributions - It's FOSS e funcionou normalmente!

eu até utilizaria no mint, mas o notebook é mais antigo e não aguenta!
eu já utilizei ele normalmente no lubuntu, porém somente desta vez está ocorrendo este problema!

Se possível me ajudem porfavor!

0 Likes

#25

Vc pode usar o Stremio e usar o plugin do popcorntime, bem mais simples. E sobre o Mint, vc pode usar as versoes XFCE e MATE, ja q vc falou q o notebook é antigo.

1 Like